[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#BSKS.inc

[MWeather]
Measure=Plugin
Plugin=WebParser.dll
UpdateRate=3600
Url=http://xml.weather.com/weather/local/#WeatherCode#?cc=*&unit=#Unit#&dayf=6
RegExp="(?siU).*<locale>(.*)</locale>.*<ut>(.*)</ut>.*<ud>(.*)</ud>.*<us>(.*)</us>.*<up>(.*)</up>.*<ur>(.*)</ur>.*<loc id="(.*)">.*<dnam>(.*)</dnam>.*<tm>(.*)</tm>.*<lat>(.*)</lat>.*<lon>(.*)</lon>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<zone>(.*)</zone>.*<cc>.*<lsup>(.*)</lsup>.*<obst>(.*)</obst>.*<tmp>(.*)</tmp>.*<flik>(.*)</flik>.*<t>(.*)</t>.*<icon>(.*)</icon>.*<bar>.*<r>(.*)</r>.*<d>(.*)</d>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<hmid>(.*)</hmid>.*<vis>(.*)</vis>.*<uv>.*<i>(.*)</i>.*<t>(.*)</t>.*<dewp>(.*)</dewp>.*<moon>.*<icon>(.*)</icon>.*<t>(.*)</t>.*"
StringIndex=1
OnChangeAction=[!UpdateMeasure *][!UpdateMeter *][!Redraw]

[MWeathertemp]
Measure=Plugin
Plugin=WebParser.dll
Url=[MWeather]
StringIndex=17

[MWeatherExpli]
Measure=Plugin
Plugin=WebParser.dll
Url=[MWeather]
StringIndex=19
Substitute="Fair":"#Tem1#","Cloudy":"#Tem2#","Showers in the Vicinity":"#Tem3#","Partly":"","Mostly":"","Fog":"#Tem4#","Clouds":"#Tem2#","Light":"","Rain":"#Tem3#","Sunny":"#Tem5#","Clear":"#Tem8#","and":",","Windy":"#Tem6#","Drizzle":"#Tem3#","Freezing":"#Tem7#","":"n/a"

[Temp]
Meter=STRING
MeterStyle=Style|ST
MeasureName=MWeathertemp
Text=%1#UNV#
Dynamicvariables=1

[Temp1]
Meter=String
MeterStyle=Style|ST1
MeasureName=MWeatherExpli
Text=%1

